[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=gnome-terminal
Type=X-XFCE-Helper
Name=GNOME Terminal
Name[ast]=Terminal de GNOME
Name[be]=Тэрмінал GNOME
Name[bn]=GNOME টার্মিনাল
Name[ca]=Terminal del GNOME
Name[cs]=GNOME Terminál
Name[cy]=Terfynell GNOME
Name[da]=GNOME Terminal
Name[de]=GNOME-Terminal
Name[dz]=ཇི་ནོམ་ཊལ་མི་ནཱལ།
Name[el]=Τερματικό GNOME
Name[en_GB]=GNOME Terminal
Name[es]=Terminal de GNOME
Name[et]=GNOME Terminal
Name[eu]=GNOME Terminala
Name[fi]=Gnomen pääte
Name[fr]=Terminal GNOME
Name[gl]=Terminal de GNOME
Name[he]=GNOME Terminal
Name[hu]=GNOME terminál
Name[id]=Terminal GNOME
Name[it]=Terminale GNOME
Name[ja]=GNOME 端末
Name[kk]=GNOME терминалы
Name[ku]=Termînala GNOME'yê
Name[lv]=GNOME termināls
Name[mk]=GNOME терминал
Name[nb]=GNOME terminal
Name[nl]=GNOME terminal
Name[nn]=GNOME terminal
Name[pa]=GNOME ਟਰਮੀਨਲ
Name[pl]=GNOME Terminal
Name[pt]=Terminal do GNOME
Name[pt_BR]=Terminal do GNOME
Name[ro]=Terminalul GNOME
Name[ru]=Терминал GNOME
Name[sk]=GNOME Terminál
Name[sq]=Terminal Gnome
Name[sv]=GNOME-terminal
Name[tr]=GNOME Uçbirim
Name[ug]=GNOME تېرمىنالى
Name[uk]=Термінал GNOME
Name[ur]=گنوم ٹرمنل
Name[ur_PK]=گنوم ٹرمنل
Name[zh_CN]=GNOME 终端模拟器
StartupNotify=true
X-XFCE-Binaries=gnome-terminal;gnometerminal;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -x %s;
